AirPort Utility 6.0 in Mountain Lion?

Discussion in 'OS X Mountain Lion (10.8)' started by ac3320, Mar 27, 2012.

  1. macrumors regular

    ac3320

    Joined:
    Aug 20, 2011
    Location:
    CA
    #1
    Anyone know how to install AirPort Utility 6.0? I need it to share my USB HD over the internet using my AirPort Extreme :/
     
  2. macrumors 6502

    insimbi

    Joined:
    Mar 27, 2008
    #2
    You mean Lion right?

    Download it here:
    http://support.apple.com/kb/DL1483
     
  3. thread starter macrumors regular

    ac3320

    Joined:
    Aug 20, 2011
    Location:
    CA
    #3
    No, I posted in the Mountain Lion forum :)

    I was wondering if anyone was able to figure out how to install AirPort Utility 6.0 on Mountain Lion, not Lion. The installer won't let me install it on Mountain Lion. Maybe someone here found a way around that...
     
  4. macrumors 6502

    insimbi

    Joined:
    Mar 27, 2008
    #4
    My bad - I guess you have a pre-release copy of it.
     
  5. thread starter macrumors regular

    ac3320

    Joined:
    Aug 20, 2011
    Location:
    CA
    #5
    As does everyone in the "OS X 10.8 Mountain Lion" Forum, no?

    (?)
     
  6. macrumors 6502

    Joined:
    Jun 1, 2010
    Location:
    Florida
    #6
    No not really, I go into this forum just out of curiosity!
     
  7. thread starter macrumors regular

    ac3320

    Joined:
    Aug 20, 2011
    Location:
    CA
    #7
    Oh okay. Well I hope someone who has Mountain Lion and is smarter than me is able to figure out a way to get AirPort Utility 6.0 working on 10.8 DP2! :)
     
  8. macrumors G5

    Macman45

    Joined:
    Jul 29, 2011
    Location:
    Somewhere Back In The Long Ago
    #8
    It's to be hoped that Apple will put back the advanced features we lost last time around.

    I hate the dumbed down version, but it should work fine in ML...as far as it works at all.
     
  9. thread starter macrumors regular

    ac3320

    Joined:
    Aug 20, 2011
    Location:
    CA
    #9
    It works fine in 10.7.2+, but not in 10.8 DP2, at least. I can't remember if the AirPort Utility 6.0 update works in DP1 or not.

    In DP2, AirPort Utility [5.whatever] launches on startup with error, "iCPW [blah] error." When you click the provided link to go to Software Update, App Store launches (of course), and cannot find any updates that are necessary.

    In DP2, if you try to just do the manual download (link provided by random dude up above) and run the installer, it won't let you because it says "This version of OS X is unsupported, etc."
     
  10. macrumors 6502a

    Joined:
    Apr 16, 2011
    Location:
    Virginia
    #10
    Yep, I'm getting the same thing. Apparently, Apple doesn't want Mountain Lion to run it. Maybe we'll see support in DP 3.
     
  11. thread starter macrumors regular

    ac3320

    Joined:
    Aug 20, 2011
    Location:
    CA
    #11
    Totally :/
     
  12. macrumors 6502a

    WAM2

    Joined:
    Jan 6, 2011
    Location:
    United States
    #12
    How to install airport utlity 6.0

    My Airport Utility Runs fine in DP2? Just download it from the Apple Website and install it with Pacifist guys.
     
  13. thread starter macrumors regular

    ac3320

    Joined:
    Aug 20, 2011
    Location:
    CA
    #13
    Never heard of Pacifist. What's the deal? Do you use it to install everything you install or? Curious to know what it's all about! [OT]
     
  14. macrumors 6502a

    WAM2

    Joined:
    Jan 6, 2011
    Location:
    United States
    #14
    Pacifist is free, it basicly installs a .pkg/.mpkg even if its under requirements or unsupported OS.

    I Only use it to install certain things such as this (Airport Utility 6.0) on ML, and I Also used it to install Final Cut Pro 7 a while back on a Powermac G5 when Apple Only allowed it to be installed on Intel, but it still could run on PPC as it had the code. Its just a small program/utility that comes in handy alot with me as I have PPC macs and Run BETA OS's like Mountain Lion when they are available. I Highly Recommend it, just open it and press the Open package button and select the .pkg you want to install and make sure that the Allow Administrator Privileges is checked so it installs correctly!

    I Highly Recommend it: http://www.charlessoft.com/pacifist_screenshots/index.html / http://www.charlessoft.com/
     
  15. macrumors G5

    Macman45

    Joined:
    Jul 29, 2011
    Location:
    Somewhere Back In The Long Ago
    #15
    And a re-vamp? Fingers crossed...:)
     
  16. thread starter macrumors regular

    ac3320

    Joined:
    Aug 20, 2011
    Location:
    CA
    #16
    I did a bunch of research tonight. AirPort Utility 5.6 for Lion is actually downloadable alongside AirPort Utility 6.0.

    You can install them simultaneously (at least you can using Pacifist). 5.6 retains all the old stuff, but no iCloud support (just MobileMe). If you want iCloud Back to my Mac stuff, you have to go with 6.0.

    Just in case anyone was wondering!

    I hope DP3 brings back the stability of DP1. DP2 is less buggy, but is also more unstable (for me) compared with DP1. I have never had so many force logouts and crashes than with DP2, and I haven't been doing anything crazy.
     
  17. macrumors G5

    Macman45

    Joined:
    Jul 29, 2011
    Location:
    Somewhere Back In The Long Ago
  18. macrumors 6502a

    Joined:
    Apr 16, 2011
    Location:
    Virginia
    #18
    I'm glad to hear it's not just me with the logout issue. It's really annoying. When I was on the Lion dev previews last year DP 4 was the sweet spot. It was almost the same as the actual release. Mountain Lion DP 3 should be good.
     
  19. macrumors newbie

    Joined:
    Oct 26, 2009
    #19
    It keep losing my network, then it pops back up after a minute in Mountain Lion.
     
  20. macrumors member

    CarsonGallo

    Joined:
    Jun 14, 2010
    Location:
    Oakdale, New York
    #20
    Thanks

    Thanks for the awesome tip on Pacifist. Saved my ass.
     
  21. macrumors newbie

    Joined:
    Jul 13, 2012
    #21
    I just wanted to add my thanks for the Pacifist tip! I had successfully replaced that piece of crap AU 6.0 with the 5.6 on OSX 10.8.
     
  22. macrumors 68040

    cocky jeremy

    Joined:
    Jul 12, 2008
    Location:
    Huntington, WV
    #22
    I hate Airport Utility 6, too.
     

Share This Page